body {
	
	width:100%;
	height:100%;
	margin:0px;
	
	background-image:url("bg3min.jpg");
	background-size:cover;
	
	overflow:hidden;
}

* {
	box-sizing:border-box;
}

p#message_ok { display:none; color:green; }
p#message_fail { display:none; color:red; }

div.headbar {
	width:100%;
	height:10%;
	
	background-color:#ffffff;
	opacity:1.0;

}

div.headbar img {

	max-width:100%;
	max-height:100%;
	
}

div.headbar ul {
	float:right;
	margin:0px;
	padding:0px;
	height:100%;
	list-style:none;
}

div.headbar ul.kleinenavi {
	display:none;
}

div.kleinehauptnavi {
	display:none;
}

div.headbar ul a {
	cursor:pointer;
	display:block;
	text-decoration:none;
	color:#ffffff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	font-weight:bold;
	
	height:100%;
	
	background-color:#C10000;
	opacity:1.0;
	
	padding:10px;
	
	transition: opacity 0.3s linear;
}

div.headbar ul a:hover {
	
	opacity:0.6;
	transition: opacity 0.3s linear;

}

div.headbar ul li {
	float:left;
	height:100%;
}

div.contentbox p {
	font-size:140%;
	margin-bottom:12px;
	color:#C10000;
}

div.contentbox {
	
	position:absolute;
	padding:10px;
	width:100%;
	height:80%;
	margin-top:3%;
	
	opacity:0.7;
	background-color:#ffffff;	
	
	font-family: 'Montserrat', sans-serif;
	font-size:120%;
	line-height:150%;

	transform: translateX(-100%);
	transition: transform 0.25s linear;
	
	overflow:auto;
}

div.contentbox.show {
	
	transform: translateX(0);
	transition: transform 0.25s linear 0.35s;
	
}

div.contentbox a {
	
	text-decoration:none;
	color:red;
	
}

div.contentbox a:hover {
	
	font-weight:bold;
	
}

ul.listing {
	list-style-image: url("listicon_b44_small.png");
	list-style-position:inside;
	padding:0;
}

ul.listing li {
	margin-bottom:4px;
}

img.scrolltotop {
	display:none;
}

label {
	display:block;
}

fieldset {
	border:0px;
}

input,textarea,select {
	
	margin-bottom:12px; width:50%; padding: .4em;
	
}

div.notrans {
	
	opacity:0.9 !important;
	
}

a.fancybox img {
	
	border-radius:32px;
	margin-right:24px;
	
}

div.priceitem {
	width:30%;
	height:300px;
	display:table-cell; 
	font-size:80%;
	text-align:center;
	margin:0;
	padding:0;
	margin-right:1%;
	margin-bottom:1%;
}

div.priceitem p {
	font-size:120%;
}

div.priceitem i {
	display:block;
	margin-top:1%;
}

div.teammember {
	width:30%;
	display:table-cell;
	text-align:center;
}

div.teammember p {
	font-size:120%;
}

div.teammember img {
	border-radius:16px;
}